nettoyage:
  enabled: true
  order: 1
  menu:
    label: "Planning de nettoyage"
    icon: "streamline-plump:clean-broom-wipe"
    route: ""
  submenu:
    nettoyage_label:
      label: "Planning de nettoyage"
      icon: ""
      route: ""
      inject_into: self
    nettoyage:
      label: "Mon planning"
      icon: "streamline-plump:clean-broom-wipe"
      route: "monespace_menage_index"
      inject_into: self
    
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_USER"]